From: <a href="/blend/av.cgi?id=1731">marfell1964</a><BR>
Date: 29 November 2009<P>

marfell1964, about <a href="/blend/wv.cgi?id=2009.11.06.21.03.8498">Boots</a>:<BR>
Hey Everybody..just wanted to share with you..this work Boots was picked up by CNN and posted on their website <a href="http://www.ireport.com/docs/DOC-360344">http://www.ireport.com/docs/DOC-360344</a> and has led to them featuring my son on HLN's Robin Meade's Salute Our Troops which will air this week!!  Thank you all for your kind words and the support!! <BR>
Suzie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 November 2009<P>

Suzie; that is wonderful and your poem is great inspiration (which is needed these days) Your son is a good looking young man and I wish you  all continued good luck.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=1731">Marfell1964</a><BR>
Date: 29 November 2009<P>

B.K.<BR>
Thank you. The girl in the pic is my daughter Mallory. I have been blessed with beautiful children.  Thank you for your kind words. I have been a huge fan of your writing for years...your words mean more than you know. <BR>
Suzie
<HR>